#!/bin/bash
#$Id: install_AFMpm.bash,v 1.4 2022/02/11 12:40:54 sqko Exp $
libdir=`perldoc -lm CGI.pm | perl -e 'while (<>){if(/(.*)\/CGI.pm/){print \$1;}}'`
AFMdir=`perldoc -lm AFM.pm | perl -e 'while (<>){if(/(.*)\/CGI.pm/){print \$1;}}'`
if [ "$AFMdir" != "" ]; then
    cp AFM.pm $AFMdir/
else
    cp AFM.pm $libdir/
fi;
